CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2018-0422

A vulnerability in the folder permissions of Cisco Webex Meetings client for Windows could allow an authenticated, local attacker to modify locally stored files and execute code on a targeted device with the privilege level of the user. The vulnerability is due to folder permissions that grant a user the permission to read, write, and execute files in the Webex folders. An attacker could exploit this vulnerability to write malicious files to the Webex client directory, affecting all other users of the targeted device. A successful exploit could allow a user to execute commands with elevated privileges. Attacks on single-user systems are less likely to occur, as the attack must be carried out by the user on the user's own system. Multiuser systems have a higher risk of exploitation because folder permissions have an impact on all users of the device. For an attacker to exploit this vulnerability successfully, a second user must execute the locally installed malicious file to allow remote code execution to occur.
Publish Date : 2018-10-05 Last Update Date : 2019-10-02
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
6.9
Confidentiality Impact Complete (There is total information disclosure, resulting in all system files being revealed.)
Integrity Impact Complete (There is a total compromise of system integrity. There is a complete loss of system protection, resulting in the entire system being compromised.)
Availability Impact Complete (There is a total shutdown of the affected resource. The attacker can render the resource completely unavailable.)
Access Complexity Medium (The access conditions are somewhat specialized. Some preconditions must be satistified to exploit)
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) Execute Code
CWE ID 732

- Products Affected By CVE-2018-0422

# Product Type Vendor Product Version Update Edition Language
1 Application Cisco Webex Business Suite 31 Version Details Vulnerabilities
2 Application Cisco Webex Business Suite 32 - Version Details Vulnerabilities
3 Application Cisco Webex Business Suite 32 32.15.10 Version Details Vulnerabilities
4 Application Cisco Webex Business Suite 33 33.0 Version Details Vulnerabilities
5 Application Cisco Webex Business Suite 33 33.1 Version Details Vulnerabilities
6 Application Cisco Webex Business Suite 33 33.2 Version Details Vulnerabilities
7 Application Cisco Webex Business Suite 33 33.3 Version Details Vulnerabilities
8 Application Cisco Webex Meetings Online - Version Details Vulnerabilities
9 Application Cisco Webex Meetings Online T31.20 Version Details Vulnerabilities
10 Application Cisco Webex Meetings Online T31.20.2 Version Details Vulnerabilities
11 Application Cisco Webex Meetings Server 3.0 Version Details Vulnerabilities
12 Application Cisco Webex Meetings Server 3.0 MR1 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Cisco Webex Business Suite 31 1
Cisco Webex Business Suite 32 2
Cisco Webex Business Suite 33 4
Cisco Webex Meetings Online 3
Cisco Webex Meetings Server 2

- References For CVE-2018-0422

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180905-webex-pe
CISCO 20180905 Cisco Webex Meetings Client for Windows Privilege Escalation Vulnerability
http://www.securitytracker.com/id/1041681
SECTRACK 1041681
http://www.securityfocus.com/bid/105281
BID 105281 Cisco Webex Meetings Client CVE-2018-0422 Local Privilege Escalation Vulnerability Release Date:2018-09-05

- Vulnerability Conditions

Vulnerability is valid if product versions listed below are used TOGETHER WITH(AND)
Vulnerability is valid if product versions listed below are used TOGETHER WITH(AND)
Vulnerability is valid if product versions listed below are used TOGETHER WITH(AND)
Vulnerability is valid if product versions listed below are used TOGETHER WITH(AND)
Vulnerability is valid if product versions listed below are used TOGETHER WITH(AND)

- Metasploit Modules Related To CVE-2018-0422

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.